## hal-flash 0.3.3

=== debian/changelog ===
hal-flash (0.3.3-2) unstable; urgency=medium

  * debian/control
    - Update maintainer name.
    - Bump debhelper version to 11.
    - Fix priority-extra-is-replaced-by-priority-optional
    - Bump standards version to 4.1.3.
    - Fix useless-autoreconf-build-depends.
  * debian/copyright
    - Fix insecure protocol for the URI.
  * debian/compat
    - Bump compatibility level to 11.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 23 Feb 2018 12:43:44 +0900

hal-flash (0.3.3-1) unstable; urgency=medium

  * Initial upload to unstable (Closes: #818167)
  * debian/source/format
    - Use quilt format.
  * debian/control
    - Update standards-version to 3.9.7
    - Use hal-flash as a source package name
    - Update maintainer field as debian package
    - Remove VCS- field template
    - Fix suggest package name (flashplugin-nonfree) for debian
  * debian/watch
    - Add watch file
  * debian/rules
    - Apply hardening=+all
    - Remove sample header comment
    - Remove needless symbolic link file (libhal.so)
  * debian/libhal1-flash.symbols
    - Add symbols control file

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sat, 19 Mar 2016 15:47:35 +0900

libhal1-flash (0.3.3) unstable; urgency=low

  * Documentation update

 -- Christopher Horler <cshorler@googlemail.com>  Thu, 27 Aug 2015 22:12:20 +0100

libhal1-flash (0.3.2) unstable; urgency=low

  * Bug fix: string array issue

 -- Christopher Horler <cshorler@googlemail.com>  Thu, 27 Aug 2015 22:12:20 +0100

libhal1-flash (0.3.1) unstable; urgency=low

  * Updated Debian packaing to fixed lintian warnings and errors.

 -- Martin Wimpress <code@flexion.org>  Tue, 19 May 2015 06:23:13 -0100

libhal1-flash (0.3.0) unstable; urgency=low

  * Add glib-dev as a build dependency

 -- Ryan Nowakowski <tubaman@fattuba.com>  Fri, 16 Jan 2015 17:52:23 -0600

libhal1-flash (0.2.0rc1) unstable; urgency=low

  * Initial Release.

 -- Christopher Horler <cshorler@googlemail.com>  Wed, 29 May 2013 20:38:36 +0100
