=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
DPKG_EXPORT_BUILDFLAGS=1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autoreconf

override_dh_install:
	dh_install
	find $(CURDIR)/debian -type f -name 'libhal.la' -exec rm -f '{}' \;

override_dh_link:
	dh_link
	find $(CURDIR)/debian -type l -name 'libhal.so' -exec rm -f '{}' \;

override_dh_auto_test:
