=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/hal-flash-$1\.tar\.gz/ \
  https://github.com/cshorler/hal-flash/tags .*/v?(\d\S*)\.tar\.gz
